﻿#signInLink {
	position:fixed;
	bottom:15px;
	left:10px;
}

.ms-siteicon-img {

max-height:85px;

}

/* Hide the small calender from displaying on quick launch */
#DatePickerDiv {
	display:none !important
}

.ms-acal-apanel-outer {
	display:none !important
}

/* Zoom on hovering over */
.zoom {
	transition: transform .2s; 
}

.zoom:hover {
	transform: scale(1.3);
}

.zoomImg img {
	transition: .5s all ease-in-out; 
} 

.zoomImg:hover img { 
	transform: scale(1.3); 
} 